package com.brilliance.isc.esb.model.netbank;

/**
 * eg04 国结-优惠汇率查询对外请求对象
 */
public class ReqEG04 {

    /**
     * 客户号[0,10]
     */
    public String ECIFNO;

    /**
     * 币种[0,3]
     */
    public String CURRENCY;

    public ReqEG04() {
    }

    public ReqEG04(String ECIFNO, String CURRENCY) {
        this.ECIFNO = ECIFNO;
        this.CURRENCY = CURRENCY;
    }
}
